Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

Figured it out. I have installed opencv 3.4.5 which has dependencies on some older versions of the libavcodec, libavformat, libswscale etc.. libraries - older than are available in the bionic repositories.

Solution was to add the xenial repositories to my sources.list, apt update and then I could apt search for the missing libraries one by one and install the required older version.